<p>
Hallo,
</br>
</br>
es wurde eine ECC-Aktion für Regel {{ curri['name'] }} mit den folgenden Details ausgeführt:
<br/>
<ul>
  <li>Aktion: {{ curri['actions']['curri']['decision'] }}</li>
  <li>Anrufer: {{ ecc['callingnumber']}}</li>
  <li>Ursprüngliches Ziel: {{ ecc['callednumber'] }}</li>
</ul>
</br>
Viele Grüße,
</br>
</br>
das Management
</p>